ulink.hyphenate.chars
Prev | Miscellaneous | Next

## ulink.hyphenate.chars

ulink.hyphenate.chars — List of characters to allow ulink URLs to be automatically hyphenated on

## Synopsis

    <xsl:param name="ulink.hyphenate.chars">/</xsl:param>

## Description

If the `ulink.hyphenate` parameter is not empty, then hyphenation of ulinks is turned on, and any character contained in this parameter is treated as an allowable hyphenation point. This and `ulink.hyphenate` work together, one is pointless without the other being set to a non-empty value

The default value is “/”, but the parameter could be customized to contain other URL characters, as for example:

    <xsl:param name="ulink.hyphenate.chars">:/@&?.#</xsl:param>

Prev | Up | Next
ulink.hyphenate | Home | shade.verbatim